This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 23970

Summary: Platform Runtime Libraries
Product: java Reporter: Svata Dedic <sdedic>
Component: UnsupportedAssignee: Radko Najman <rnajman>
Status: CLOSED FIXED    
Severity: blocker    
Priority: P3    
Version: 3.x   
Hardware: PC   
OS: Linux   
Issue Type: TASK Exception Reporter:
Bug Depends on: 23816, 23958    
Bug Blocks: 23965    

Description Svata Dedic 2002-05-24 11:12:12 UTC
Provide a mechanism to store referencies to
runtime and extension libraries, which define the
platform. The list should be customizable in a way
similar to derived ClassPath; base data will be
always provided by the platform probing. Implement
the actual runtime libs probing and stuff like
passing the changes as -bootclasspath or
-bootclasspath/{p,a} to the JVM.
Comment 1 Radko Najman 2002-07-02 17:31:43 UTC
Implemented. References are stored in the platform definition file.
Comment 2 Jan Becicka 2003-11-25 14:01:05 UTC
As described in
http://www.netbeans.org/servlets/ReadMsg?msgId=619519&listName=nbdiscuss the
current work on projects prototype has been stopped.

Marking issue as VERIFIED --->
Comment 3 Jan Becicka 2003-11-25 14:09:42 UTC
---> CLOSED